Your submission was sent successfully! Close

You have successfully unsubscribed! Close

Thank you for signing up for our newsletter!
In these regular emails you will find the latest updates about Ubuntu and upcoming events where you can meet our team.Close

CVE search results

 

1 – 20 of 34 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 ESM
20.04 LTS
22.04 LTS
23.10
24.04 LTS
24.10
CVE-2024-3708
medium
lighttpd
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2022-41556
medium
lighttpd
Needs triage
Not vulnerable
Not vulnerable
Not vulnerable
Released
Not vulnerable
Not vulnerable
CVE-2022-37797
medium
lighttpd
Not vulnerable
Not vulnerable
Not vulnerable
Needed
Needed
Not vulnerable
Not vulnerable
CVE-2022-30780
medium
lighttpd
Not vulnerable
Needed
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2022-22707
low
lighttpd
Not vulnerable
Not vulnerable
Not vulnerable
Released
Released
CVE-2019-11072
medium
lighttpd
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2018-19052
low
lighttpd
Released Ubuntu Pro
Released Ubuntu Pro
Not vulnerable
Not vulnerable
CVE-2016-1000212
medium
lighttpd
Released
Released
Not vulnerable
CVE-2015-3200
low
lighttpd
Released Ubuntu Pro
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2014-2324
medium
lighttpd
Released
Not vulnerable
Not vulnerable
CVE-2014-2323
medium
lighttpd
Released
Not vulnerable
Not vulnerable
CVE-2013-4560
medium
lighttpd
Not vulnerable
Not vulnerable
CVE-2013-4559
medium
lighttpd
Not vulnerable
Not vulnerable
CVE-2013-4508
medium
lighttpd
Not vulnerable
Not vulnerable
CVE-2013-1427
low
lighttpd
Not vulnerable
Not vulnerable
CVE-2012-5533
medium
lighttpd
CVE-2011-4362
medium
lighttpd
CVE-2011-3389
low
lighttpd
CVE-2010-0295
medium
lighttpd
CVE-2008-4360
low
lighttpd
  1. Previous page
  2. 1
  3. 2
  4. Next page